package domain

type AlibabaHmMarketingCouponEndactivityCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家的活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaHmMarketingCouponEndactivityCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingCouponEndactivityCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaHmMarketingCouponEndactivityCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingCouponEndactivityCommonActivityParam {
	s.OutActId = &v
	return s
}
